Subject: New Reply Received - Regarding misbehaviour by Max employee
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Dec 2019 07:28:45 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Regarding misbehaviour by Max employee  Ticket comment <div><br></div>
<div>
<div dir="auto">Who is looking into this matter?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 29 Dec 2019 at 8:01 AM, Neha Parashar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">There is a employee naming with “SAVITA” in DLF mall of Noida..kindly train her that how to deal with the customers with the correct information regarding the stuffs in store.</div>
<div dir="auto"><br></div>
<div dir="auto">This incident happened one week ago.</div>
<div dir="auto"><br></div>
<div dir="auto">I visited the place and asked for a offer/discount on a Sweater as on blue  piece there was a discount tag of 50% and on orange piece staff was telling me that 30% discount is available for the same..just to confirm I asked that lady to check and confirm with the concerned person that how much discount I will be getting on orange piece after few minutes she came back and said that that there is only colour difference so discount will be 50% on both the pieces...</div>
<div dir="auto">Then I picked orange one and went for billing..then cashier name “Tahseem” said that only 30% off is on the material..I asked to talk to that lady who told me after confirming that 50% off is there..</div>
<div dir="auto"><br></div>
<div dir="auto">Then we “cashier Tahseem and me” talk to that lady that how much discount she have confirmed and now she just started arguing that she didn’t tell anything about 50% off..and wasn’t ready to agree on her conversation what she had with me before billing..</div>
<div dir="auto"><br></div>
<div dir="auto">I want strict action against her “Savita” and a quick response from your end..</div>
<div dir="auto"><br></div>
<div dir="auto">Because of that lady I wasted so much of time and energy too..you people should know the importance of time..</div>
<div dir="auto"><br></div>
<div dir="auto">I will take this incident to legal as well..if I will not hear anything from your end...</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Neha</div>-- <br><div dir="ltr">Regards,<br>Neha</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Regards,<br>Neha</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/374263